/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "Nettleser";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "Kopier";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "Klipp ut";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "Slett";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "Deaktiver tekstbryting";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "Rediger";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "Aktiver tekstbryting";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "Papir";

/* Copy Selection */
"lsMenuItemCopy" = "Kopier";

/* Cut Selection */
"lsMenuItemCut" = "Klipp ut";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "Definer";

/* Delete Selection */
"lsMenuItemDelete" = "Slett";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "Dupliser";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "Tilpass bredde";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "Skjul format";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "Skjul bibliotek";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "Skjul sidenavigator";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "Skjul avspilling";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "Ignorer staving";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "Sett inn tekstboks";

/* Learn Spelling */
"lsMenuItemLearn" = "Lær";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "Lær staving";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "Kopier";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "Klipp ut";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "Slett";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "Opphev valg";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "Vend horisontalt";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "Vend vertikalt";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "Legg til bokmerke";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "Legg til bokmerker";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "Tilføy side";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "Tøm siden";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "Tøm sider";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "Fjern bokmerke";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "Fjern bokmerker";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "Nullstill";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "Roter 180°";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "Roter 90° til venstre";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "Roter 90° til høyre";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "Stil";

/* For creating new dividers */
"lsMenuItemNewDivider" = "Nytt skillekort";

/* For creating new subjects */
"lsMenuItemNewSubject" = "Nytt emne";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "Ingen gjetninger funnet";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "Ingen erstatninger funnet";

/* Paste Selection */
"lsMenuItemPaste" = "Lim inn";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "Pause";

/* To rename generic things things */
"lsMenuItemRename" = "Endre navn";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "Erstatt";

/* Set Selection */
"lsMenuItemSelect" = "Velg";

/* Select All */
"lsMenuItemSelectAll" = "Velg alle";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "Vis format";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "Vis bibliotek";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "Vis sidenavigator";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "Vis avspilling";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "Les opp";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "Stil";

/* Insert Text Box */
"lsMenuItemTextBox" = "+Tekstboks";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "Opphev ignorert staving";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "Avlær";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "Avlær staving";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "Zoom";

/* send object backward */
"lsPaintingViewSendBackward" = "Send bakover";

/* send object forward */
"lsPaintingViewSendForward" = "Send forover";

/* send object to the back */
"lsPaintingViewSendToBack" = "Send bakerst";

/* send object to the front */
"lsPaintingViewSendToFront" = "Send forrest";

